Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.tools.shell
Class ParseCode

Container for the parse code.

Field Summary
`ParseCode` | `COMPLETE`
`ParseCode` | `ERROR`
`ParseCode` | `INCOMPLETE`
`int` | `code`

Constructor Summary
`ParseCode()`

Method Summary
`String` | `toString()`

Constructor Detail

### ParseCode

    ParseCode()

Method Detail

### toString

    String toString()